######################################################################
#
# Portuguese (Brasil) Language text and icon macros 
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textdefaultcontent_ [l=pt-br] {A p&aacute;gina requerida n&atilde;o pode ser encontrada. Por favor,
use o bot&atilde;o 'back' do seu browser ou o bot&atilde;o home para retornar para a Biblioteca Digital Greenstone.}

_textdefaulttitle_ [l=pt-br] {GSDL Erro}

_collectionextra_ [l=pt-br] {Esta cole&ccedil;&atilde;o cont&eacute;m _about:numdocs_ documentos. 
Que foi montada _about:builddate_ dias atr&aacute;s.}

_textimagecollection_ [l=pt-br] {}
_textimageabout_ [l=pt-br] {P&aacute;gina Sobre}
_textimagehome_ [l=pt-br] {P&aacute;gina Principal}
_textimagehelp_ [l=pt-br] {P&aacute;gina Ajuda}
_textimagepref_ [l=pt-br] {P&aacute;gina Prefer&ecirc;ncias}
_textimagegreenstone_ [l=pt-br] {Greenstone Digital Library Software}

_textimagesearch_ [l=pt-br] {Busca por termos espec&iacute;ficos}
_textimageTitle_ [l=pt-br] {Lista alfab&eacute;tica de t&iacute;tulos}
_textimageList_ [l=pt-br] {Lista de documentos}
_textimageCreator_ [l=pt-br] {Lista alfab&eacute;tica de autores}
_textimageSeries_ [l=pt-br] {Listar por edi&ccedil;&atilde;o}
_textimageDate_ [l=pt-br] {Listar por data}
_textimageSubject_ [l=pt-br] {Listar categorias de assunto}
_textimageOrganization_ [l=pt-br] {Listar por organiza&ccedil;&atilde;o}
_textimageHowto_ [l=pt-br] {Listar categorias como fazer }
_textimageTopic_ [l=pt-br] {Listar t&oacute;picos de edi&ccedil;&otilde;es especiais}
_textimageBrowse_ [l=pt-br] {Listar}
_textimagePeople_ [l=pt-br] {Lista alfab&eacute;tica de pessoas}

_texticontabsearchgreen_ [l=pt-br] {Busca}
_texticontabdategreen_ [l=pt-br] {Datas}
_texticontabseriesgreen_ [l=pt-br] {S&eacute;ries}
_texticontabauthorgreen_ [l=pt-br] {Autors A-Z}
_texticontabtitlegreen_ [l=pt-br] {T&iacute;tulos A-Z}
_texticontablistgreen_ [l=pt-br] {Listagem}
_texticontabsubjectgreen_ [l=pt-br] {Assunto}
_texticontaborggreen_ [l=pt-br] {Organiza&ccedil;&atilde;o}
_texticontabhowgreen_ [l=pt-br] {Como fazer}
_texticontabtopicgreen_ [l=pt-br] {T&oacute;picos}
_texticontabbrwsegreen_ [l=pt-br] {Listar}
_texticontabPeoplegreen_ [l=pt-br] {Pessoas A-Z}

_texticontext_ [l=pt-br] {Visualizar o documento}
_texticonclosedbook_ [l=pt-br] {Abrir este documento e visualizar o conte&uacute;do}
_texticonnext_ [l=pt-br] {se&ccedil;&atilde;o posterior}
_texticonprev_ [l=pt-br] {se&ccedil;&atilde;o anterior}

_page_ [l=pt-br] {p&aacute;gina }
_pages_ [l=pt-br] {p&aacute;ginas}
_of_ [l=pt-br] { de }
_vol_ [l=pt-br] {Volume}
_num_ [l=pt-br] {N&uacute;mero}

_textmonth00_ [l=pt-br] {}
_textmonth01_ [l=pt-br] {Janeiro}
_textmonth02_ [l=pt-br] {Fevereiro}
_textmonth03_ [l=pt-br] {Mar&ccedil;o}
_textmonth04_ [l=pt-br] {Abril}
_textmonth05_ [l=pt-br] {Maio}
_textmonth06_ [l=pt-br] {Junho}
_textmonth07_ [l=pt-br] {Julho}
_textmonth08_ [l=pt-br] {Agosto}
_textmonth09_ [l=pt-br] {Setembro}
_textmonth10_ [l=pt-br] {Outubro}
_textmonth11_ [l=pt-br] {Novembro}
_textmonth12_ [l=pt-br] {Dezembro}

_magazines_ [l=pt-br] {Revistas}

_nzdlpagefooter_ [l=pt-br] {<p>_iconblankbar_
<p><a href="_gwcgi_">Projeto Biblioteca Digital Nova Zel&acirc;ndia</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Departamento de Ci&ecirc;ncia da Computa&ccedil;&atilde;o</a>, 
<a href="http://www.waikato.ac.nz">Universidade de Waikato</a>, 
Nova Zel&acirc;ndia}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PRINCIPAL" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=pt-br] {_httpimg_/pt-br/chomeof.gif}
_httpiconchomeon_ [l=pt-br] {_httpimg_/pt-br/chomeon.gif}

## "AJUDA" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=pt-br] {_httpimg_/pt-br/chelpof.gif}
_httpiconchelpon_ [l=pt-br] {_httpimg_/pt-br/chelpon.gif}

## "PREFERNCIAS" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=pt-br] {_httpimg_/pt-br/cprefof.gif}
_httpiconcprefon_ [l=pt-br] {_httpimg_/pt-br/cprefon.gif}

## "ajuda" ## green_title ## h_help ##
_httpiconhhelp_ [l=pt-br] {_httpimg_/pt-br/h\_help.gif}
_widthhhelp_ [l=pt-br] {200}
_heighthhelp_ [l=pt-br] {57}

## "autores a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=pt-br] {_httpimg_/pt-br/tauthgr.gif}
_httpicontauthof_ [l=pt-br] {_httpimg_/pt-br/tauthof.gif}
_httpicontauthon_ [l=pt-br] {_httpimg_/pt-br/tauthon.gif}
_widthtauthx_ [l=pt-br] {95}

## "s&eacute;ries" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=pt-br] {_httpimg_/pt-br/tsergr.gif}
_httpicontserof_ [l=pt-br] {_httpimg_/pt-br/tserof.gif}
_httpicontseron_ [l=pt-br] {_httpimg_/pt-br/tseron.gif}
_widthtserx_ [l=pt-br] {87}

## "datas" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=pt-br] {_httpimg_/pt-br/tdategr.gif}
_httpicontdateof_ [l=pt-br] {_httpimg_/pt-br/tdateof.gif}
_httpicontdateon_ [l=pt-br] {_httpimg_/pt-br/tdateon.gif}
_widthtdatex_ [l=pt-br] {87}

## "assuntos" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=pt-br] {_httpimg_/pt-br/tsubjgr.gif}
_httpicontsubjon_ [l=pt-br] {_httpimg_/pt-br/tsubjon.gif}
_httpicontsubjof_ [l=pt-br] {_httpimg_/pt-br/tsubjof.gif}
_widthtsubjx_ [l=pt-br] {87}

## "organiza&ccedil;&atilde;o" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=pt-br] {_httpimg_/pt-br/torggr.gif}
_httpicontorgon_ [l=pt-br] {_httpimg_/pt-br/torgon.gif}
_httpicontorgof_ [l=pt-br] {_httpimg_/pt-br/torgof.gif}
_widthtorgx_ [l=pt-br] {103}

## "como fazer" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=pt-br] {_httpimg_/pt-br/thowgr.gif}
_httpiconthowon_ [l=pt-br] {_httpimg_/pt-br/thowon.gif}
_httpiconthowof_ [l=pt-br] {_httpimg_/pt-br/thowof.gif}
_widththowx_ [l=pt-br] {96}

## "tpico" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=pt-br] {_httpimg_/pt-br/ttopicgr.gif}
_httpiconttopicon_ [l=pt-br] {_httpimg_/pt-br/ttopicon.gif}
_httpiconttopicof_ [l=pt-br] {_httpimg_/pt-br/ttopicof.gif}
_widthttopicx_ [l=pt-br] {87}

## "listar" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=pt-br] {_httpimg_/pt-br/tbrwsegr.gif}
_httpicontbrwseon_ [l=pt-br] {_httpimg_/pt-br/tbrwseon.gif}
_httpicontbrwseof_ [l=pt-br] {_httpimg_/pt-br/tbrwseof.gif}
_widthtbrwsex_ [l=pt-br] {87}

## "buscar" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=pt-br] {_httpimg_/pt-br/tsrchgr.gif}
_httpicontsrchof_ [l=pt-br] {_httpimg_/pt-br/tsrchof.gif}
_httpicontsrchon_ [l=pt-br] {_httpimg_/pt-br/tsrchon.gif}
_widthtsrchx_ [l=pt-br] {87}

## "ttulos a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=pt-br] {_httpimg_/pt-br/ttitlgr.gif}
_httpiconttitlof_ [l=pt-br] {_httpimg_/pt-br/ttitlof.gif}
_httpiconttitlon_ [l=pt-br] {_httpimg_/pt-br/ttitlon.gif}
_widthttitlx_ [l=pt-br] {87}

## "pessoas" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=pt-br] {_httpimg_/pt-br/tpeopgr.gif}
_httpicontpeopof_ [l=pt-br] {_httpimg_/pt-br/tpeopof.gif}
_httpicontpeopon_ [l=pt-br] {_httpimg_/pt-br/tpeopon.gif}
_widthtpeopx_ [l=pt-br] {87}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=pt-br] {Sobre esta cole&ccedil;&atilde;o}

_textsubcols1_ [l=pt-br] {<p>A Completa cole&ccedil;&atilde;o cont&eacute;m _1_ sub-cole&ccedil;&otilde;es:
<blockquote>}

_textsubcols2_ [l=pt-br] {</blockquote>
Voc&ecirc; pode checar (e alterar) a cole&ccedil;&atilde;o que voc&ecirc; est&aacute; 
atualmente usando na p&aacute;gina Prefer&ecirc;ncias.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "sobre" ## green_title ## h_about ##
_httpiconhabout_ [l=pt-br] {_httpimg_/pt-br/h\_about.gif}
_widthhabout_ [l=pt-br] {200}
_heighthabout_ [l=pt-br] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=pt-br] {T&iacute;tulos A-Z}
_texticonhauth_ [l=pt-br] {Autores A-Z}
_texticonhsubj_ [l=pt-br] {Assuntos}
_texticonhser_ [l=pt-br] {S&eacute;ries}
_texticonhdate_ [l=pt-br] {Datas}
_texticonhhow_ [l=pt-br] {Como fazer}
_texticonhorg_ [l=pt-br] {Organiza&ccedil;&otilde;es}
_texticonhbrwse_ [l=pt-br] {Listar}
_texticonhpeople_ [l=pt-br] {Pessoas A-Z}

_texticonopenbookshelf_ [l=pt-br] {feche esta se&ccedil;&atilde;o da biblioteca}
_texticonclosedbookshelf_ [l=pt-br] {abre esta se&ccedil;&atilde;o da biblioteca e visualiza o conte&uacute;do}
_texticonopenbook_ [l=pt-br] {fecha este livro}
_texticonclosedfolder_ [l=pt-br] {abre esta pasta e visualiza o conte&uacute;do}
_texticonclosedfolder2_ [l=pt-br] {abre sub-se&ccedil;&atilde;o: }
_texticonopenfolder_ [l=pt-br] {fecha esta pasta}
_texticonopenfolder2_ [l=pt-br] {fecha sub-se&ccedil;&atilde;o: }
_texticonsmalltext_ [l=pt-br] {Visualiza esta se&ccedil;&atilde;o de texto}
_texticonsmalltext2_ [l=pt-br] {visualiza texto: }
_texticonpointer_ [l=pt-br] {se&ccedil;&atilde;o atual}
_texticondetach_ [l=pt-br] {Abre esta p&aacute;gina numa nova janela}
_texticonhighlight_ [l=pt-br] {Destaca termos buscados}
_texticonnohighlight_ [l=pt-br] {N&atilde;o destaca termos buscados}
_texticoncontracttoc_ [l=pt-br] {Reduz tabela de conte&uacute;do}
_texticonexpandtoc_ [l=pt-br] {Amplia tabela de conte&uacute;do}
_texticonexpandtext_ [l=pt-br] {Exibir todo texto}
_texticoncontracttext_ [l=pt-br] {Exibe texto somente das se&ccedil;&otilde;es selecionadas}
_texticonwarning_ [l=pt-br] {<b>Aviso: </b>}
_texticoncont_ [l=pt-br] {continuar?}

_textltwarning_ [l=pt-br] {
<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Expanding o texto gerar&aacute; uma grande 
quantidade de dados para o seu browser exibir _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=pt-br] {ir para p&aacute;gina}
_textintro_ [l=pt-br] { <i>(texto introdut&oacute;rio)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "ttulos a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=pt-br] {_httpimg_/pt-br/h\_title.gif}
_widthhtitle_ [l=pt-br] {200}
_heighthtitle_ [l=pt-br] {57}

## "autores a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=pt-br] {_httpimg_/pt-br/h\_auth.gif}
_widthhauth_ [l=pt-br] {200}

## "assuntos" ## green_title ## h_subj ##
_httpiconhsubj_ [l=pt-br] {_httpimg_/pt-br/h\_subj.gif}
_widthhsubj_ [l=pt-br] {200}
_heighthsubj_ [l=pt-br] {57}

## "s&eacute;ries" ## green_title ## h_ser ##
_httpiconhser_ [l=pt-br] {_httpimg_/pt-br/h\_ser.gif}
_widthhser_ [l=pt-br] {200}
_heighthser_ [l=pt-br] {57}

## "datas" ## green_title ## h_date ##
_httpiconhdate_ [l=pt-br] {_httpimg_/pt-br/h\_date.gif}
_widthhdate_ [l=pt-br] {200}
_heighthdate_ [l=pt-br] {57}

## "como fazer" ## green_title ## h_how ##
_httpiconhhow_ [l=pt-br] {_httpimg_/pt-br/h\_how.gif}
_widthhhow_ [l=pt-br] {200}
_heighthhow_ [l=pt-br] {57}

## "tpicos" ## green_title ## h_topic ##
_httpiconhtopic_ [l=pt-br] {_httpimg_/pt-br/h\_topic.gif}
_widthhtopic_ [l=pt-br] {200}
_heighthtopic_ [l=pt-br] {57}

## "organiza&ccedil;&atilde;o" ## green_title ## h_org ##
_httpiconhorg_ [l=pt-br] {_httpimg_/pt-br/h\_org.gif}
_widthhorg_ [l=pt-br] {250}
_heighthorg_ [l=pt-br] {57}

## "listar" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=pt-br] {_httpimg_/pt-br/h\_brwse.gif}
_widthhbrwse_ [l=pt-br] {200}
_heighthbrwse_ [l=pt-br] {57}

## "pessoas" ## green_title ## h_people ##
_httpiconhpeople_ [l=pt-br] {_httpimg_/pt-br/h\_people.gif}
_widthhpeople_ [l=pt-br] {200}
_heighthpeople_ [l=pt-br] {57}

## "CONTINUAR?" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=pt-br] {_httpimg_/pt-br/contof.gif}
_httpiconconton_ [l=pt-br] {_httpimg_/pt-br/conton.gif}

## "AMPLIAR
#  TEXTO" ## document_button ## eallt ## 
_httpiconealltof_ [l=pt-br] {_httpimg_/pt-br/ealltof.gif}
_httpiconeallton_ [l=pt-br] {_httpimg_/pt-br/eallton.gif}

## " ABREVIAR
#CONTEDO" ## document_button ## econc ##
_httpiconeconcof_ [l=pt-br] {_httpimg_/pt-br/econcof.gif}
_httpiconeconcon_ [l=pt-br] {_httpimg_/pt-br/econcon.gif}

## "RESUMIR" ## document_button ## edtch ##
_httpiconedtchof_ [l=pt-br] {_httpimg_/pt-br/edtchof.gif}
_httpiconedtchon_ [l=pt-br] {_httpimg_/pt-br/edtchon.gif}

## "  AMPLIAR
#CONTEDO" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=pt-br] {_httpimg_/pt-br/eexpcof.gif}
_httpiconeexpcon_ [l=pt-br] {_httpimg_/pt-br/eexpcon.gif}

## "ABREVIAR
#   TEXTO" ## document_button ## etsec ##
_httpiconetsecof_ [l=pt-br] {_httpimg_/pt-br/etsecof.gif}
_httpiconetsecon_ [l=pt-br] {_httpimg_/pt-br/etsecon.gif}

## "DESTACAR" ## document_button ## ehl ##
_httpiconehlof_ [l=pt-br] {_httpimg_/pt-br/ehlof.gif}
_httpiconehlon_ [l=pt-br] {_httpimg_/pt-br/ehlon.gif}

## "     NO
#DESTACAR" ## document_button ## enhl ##
_httpiconenhlof_ [l=pt-br] {_httpimg_/pt-br/enhlof.gif}
_httpiconenhlon_ [l=pt-br] {_httpimg_/pt-br/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=pt-br] {_If_(_thislast_,resultados _thisfirst_ - _thislast_ para a consulta: _cgiargq_,Nunhuma resposta encontrada: _cgiargq_)}
_textnoquerytitle_ [l=pt-br] {P&aacute;gina busca}

_texticonthispage_ [l=pt-br] {busca}
_textsome_ [l=pt-br] {algumas}
#_textsome_ [l=pt-br] {_If_(_cgiargb_,ranked,algumas)}
#_textall_ [l=pt-br] {_If_(_cgiargb_,boolean,all)}
_texticonqueryresultsbar_ [l=pt-br] {}
_textfreqmsg1_ [l=pt-br] {Palavras contadas: }
_textpostprocess_ [l=pt-br] {_If_(_quotedquery_,<br><i>encontrar p&oacute;s-processadas _quotedquery_</i>
)}

_textmorethan_ [l=pt-br] {Mais que }
_textapprox_ [l=pt-br] {Sobre }
_textnodocs_ [l=pt-br] {Nenhum documento encontrado.}
_text1doc_ [l=pt-br] {1 documento encontrado.}
_textlotsdocs_ [l=pt-br] {documentos encontrados.}
_textmatches_ [l=pt-br] {Consulta }
_textbeginsearch_ [l=pt-br] {Come&ccedil;ar a busca}

_textsimplesearch_ [l=pt-br] {Buscar por _If_(_hselection_, _hselection_)_If_(_jselection_,_textjselect_)_If_(_gselection_, na _gselection_ n&iacute;vel)_If_(_nselection_, na _nselection_ linguagem) 
que contenha _querytypeselection_ palavras}

_textadvancedsearch_ [l=pt-br] {Search _If_(_hselection_, _hselection_, _defaultindextext_)_If_(_jselection_,_textjselect_)_If_(_gselection_, na _gselection_ n&iacute;vel)_If_(_nselection_, na _nselection_ linguagem) 
usando _querytypeselection_ consulta}

_textsimplesearchmgpp_ [l=pt-br] {Buscar por _fqfselection_ _If_(_jselection_,de _jselection_)_If_(_gselection_, na _gselection_ n&iacute;vel)_If_(_nselection_, na _nselection_ linguagem) 
que contenha _querytypeselection_ palavras}

_textadvancedsearchmgpp_ [l=pt-br] {Search _fqfselection_ _If_(_jselection_, de _jselection_)_If_(_gselection_, na _gselection_ n&iacute;vel)_If_(_nselection_, na _nselection_ linguagem) 
usando _querytypeselection_ consulta}

_textjselect_ [l=pt-br] {_If_(_hselection_, de) _jselection_}

_textstemon_ [l=pt-br] { (ignorar final das palavras)}
_textsearchhistory_ [l=pt-br] {Buscar Hist&oacute;ria}
_textnohistory_ [l=pt-br] {Buscar hist&oacute;ria n&atilde;o dispon&iacute;vel}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "busca" ## green_title ## h_search ##
_httpiconhsearch_ [l=pt-br] {_httpimg_/pt-br/h\_search.gif}
_widthhsearch_ [l=pt-br] {200}
_heighthsearch_ [l=pt-br] {57}

## "resultados" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=pt-br] {_httpimg_/pt-br/qryresb.gif}
_widthqryresb_ [l=pt-br] {_pagewidth_}
_heightqryresb_ [l=pt-br] {17}



######################################################################
# 'preferences' page    
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textsearchprefs_ [l=pt-br] {Prefer&ecirc;ncias de busca}
_textcollectionprefs_ [l=pt-br] {Prefer&ecirc;ncias da cole&ccedil;&atilde;o}
_textpresentationprefs_ [l=pt-br] {Prefer&ecirc;ncias da apresenta&ccedil;&atilde;o}
_textpreferences_ [l=pt-br] {Prefer&ecirc;ncias}
_textignorecase_ [l=pt-br] { ignorar diferen&ccedil;as entre mai&uacute;sculas/min&uacute;sculas}
_textmatchcase_ [l=pt-br] { mai&uacute;sculas/min&uacute;sculas devem corresponder}
_textstem_ [l=pt-br] { ignorar termina&ccedil;&otilde;es das palavras}
_textnostem_ [l=pt-br] { palavra inteira deve corresponder}
_textprefop_ [l=pt-br] {Retornar _maxdocoption_ resultados com _hitsperpageoption_ por p&aacute;gina.}
_textextlink_ [l=pt-br] {Acesso &agrave; Web Pages externas: }
_textintlink_ [l=pt-br] {Origem dos documentos recebidos:}
_textlanguage_ [l=pt-br] {Linguage da Interface: }
_textencoding_ [l=pt-br] {C&oacute;digo: }
_textformat_ [l=pt-br] {Formato da Interface: }
_textall_ [l=pt-br] {todos}
_textsimplemode_ [l=pt-br] {modo de consultas simples}
_textadvancedmode_ [l=pt-br] {mode de consultas avan&ccedil;adas (permite busca bin&aacute;rias usando !, &, |, e par&ecirc;ntesis)}
_textlinkinterm_ [l=pt-br] {direto para a p&aacute;gina intermedi&aacute;ria}
_textlinkdirect_ [l=pt-br] {ir diretamente para l&aacute;}
_textdigitlib_ [l=pt-br] {a biblioteca digital}
_textweb_ [l=pt-br] {a web}
_textgraphical_ [l=pt-br] {Gr&aacute;fico}
_texttextual_ [l=pt-br] {Texto}
_textcollectionoption_ [l=pt-br] {<p>
Subcole&ccedil;&otilde;es &agrave; incluir:
<br>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "preferncias" ## green_title ## h_pref ##
_httpiconhpref_ [l=pt-br] {_httpimg_/pt-br/h\_pref.gif}
_widthhpref_ [l=pt-br] {200}
_heighthpref_ [l=pt-br] {57}


######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=pt-br] {Ajuda}
_textSearchshort_ [l=pt-br] {busca por palavra espec&iacute;fica}
_textSeriesshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por s&eacute;ries}
_textDateshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por data}
_textSubjectshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por assunto}
_textTitleshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por t&iacute;tulo}
_textBrowseshort_ [l=pt-br] {listar publica&ccedil;&otilde;es}
_textCreatorshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por autores}
_textOrganizationshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por organiza&ccedil;&atilde;o}
_textHowtoshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por como fazer}
_textTopicshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por t&oacute;pico}
_textPeopleshort_ [l=pt-br] {acessar publica&ccedil;&otilde;es por pessoas}
_textdefaultshorttext_ [l=pt-br] {classifica&ccedil;&atilde;o indefinida}

_textSearchlong_ [l=pt-br] { <p>Voc&ecirc; pode <i>buscar por palavras espec&iacute;ficas</i> que
aparecem no texto da p&aacute;gina "busca". Esta &eacute; a primeira p&aacute;gina que
aparece quando voc&ecirc; come&ccedil;a, e podem ser encontradas nas outras p&aacute;ginas pressionando-se
o bot&atilde;o <i>busca</i>.  }

_textTitlelong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por t&iacute;tulo</i> clicando
no bot&atilde;o <i>t&iacute;tulos a-z</i>.  O qual trar&aacute; uma lista de livros em
ordem alfab&eacute;tica.  }

_textOrganizationlong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por
organiza&ccedil;&atilde;o</i> pressionando o bot&atilde;o <i>organiza&ccedil;&atilde;o</i>.  O qual trar&aacute;
uma lista por organiza&ccedil;&otilde;es.  }

_textHowtolong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por como fazer</i>
pressionando o bot&atilde;o <i>como fazer</i>.  O qual trar&aacute; uma lista de como fazer.  }

_textCreatorlong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por autor</i> 
clicando no bot&atilde;o <i>autores a-z</i>.  O qual trar&aacute; uma lista de livros,
ordenada por nome de autores.  }

_textTopiclong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por t&oacute;pico</i> 
clicando no bot&atilde;o <i>t&oacute;pico</i>.  O qual trar&aacute; uma lista de t&oacute;picos
para o Browser.  }

_textSubjectlong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por assuntos</i> 
clicando no bot&atilde;o <i>assuntos</i>.  O qual trar&aacute; uma lista de assuntos,
representandos por livros.  }

_textSerieslong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por s&eacute;ries</i> 
clicando no bot&atilde;o <i>s&eacute;ries</i>.  O qual trar&aacute; uma lista das s&eacute;ries
que est&atilde;o atualmente na cole&ccedil;&atilde;o.  }

_textDatelong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por data</i> clicando
no bot&atilde;o <i>datas</i>.  O qual trar&aacute; uma lista de todos as edi&ccedil;&otilde;es, ordenadas
cronologicamente.  }

_textBrowselong_ [l=pt-br] { <p>Voc&ecirc; pode <i>folhear publica&ccedil;&otilde;es</i> clicando no
bot&atilde;o <i>folhear</i>.  }

_textPeoplelong_ [l=pt-br] { <p>Voc&ecirc; pode <i>acessar publica&ccedil;&otilde;es por pessoas</i> 
clicando no bot&atilde;o <i>pessoas a-z</i>.  O qual trar&aacute; uma lista ordenadas por nome.  }

_textdefaultlongtext_ [l=pt-br] { <p>Click no bot&atilde;o <i>n&atilde;o encontrado</i> para listar
publica&ccedil;&otilde;es (listando por ordem de um campo n&atilde;o encontrado).  }

_texthelptopics_ [l=pt-br] {
<h2 align=left>T&oacute;picos</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Como buscar por uma palavra espec&iacute;fica</a>
<ul>
  <li><a href="\#query-terms">Busca de termos</a>
  <li><a href="\#query-type">Tipo de busca</a>
  <li><a href="\#scope-of-queries">Abrang&ecirc;ncia da busca</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Prefer&ecirc;ncias da cole&ccedil;&atilde;o</a>
  <li><a href="\#pres-prefs">Prefer&ecirc;ncias de apresenta&ccedil;&atilde;o</a>
  <li><a href="\#search-prefs">Prefer&ecirc;ncias de busca</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=pt-br] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=pt-br] {Como ler documentos}
_booktextreadingdocs_ [l=pt-br] {Como ler livros}
_bibtextreadingdocs_ [l=pt-br] {Pegar mais informa&ccedil;&otilde;es em uma bibliografia}

_texthelpreadingdocs_ [l=pt-br] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Voc&ecirc; pode saber quando voc&ecirc; chegou em um documento especifico por que
o t&iacute;tulo e autor aparecem no topo esquerdo da p&aacute;gina. Tamb&eacute;m haver&aacute; o 
n&uacute;mero da p&aacute;gina corrente, um box com setas de avan&ccedil;o e retrocesso dir&aacute; a voc&ecirc; para selecionar uma nova p&aacute;gina.

<p>Sobre o texto da se&ccedil;&atilde;o atual. Quando voc&ecirc; tiver lido ele,
haver&atilde;o setas e bot&otilde;es que trar&atilde;o para voc&ecirc; a pr&oacute;xima
se&ccedil;&atilde;o ou a se&ccedil;&atilde;o anterior.

<p>Abaixo do t&iacute;tulo e autor h&aacute; tr&ecirc;s bot&otilde;es. Clique no <i>ampliar
texto</i> para ampliar todo o texto do documento atual. Se o 
documento for grande, isto poder&aacute; levar muito tempo e usar muita mem&oacute;ria!
Clique em <i>resumir</i> para fazer uma nova janela de busca para o
documento. (Isto &eacute; util se voc&ecirc; quiser comparar documentos, ou ler dois ao
mesmo tempo.)  Finalmente, quando voc&ecirc; fizer uma busca por palavras as mesmas ser&atilde;o
destacadas.  Clique em <i>n&atilde;o destacar</i> para retirar os destaques.
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Clique na seta para ir para a pr&oacute;xima se&ccedil;&atilde;o ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ou voltar para a se&ccedil;&atilde;o anterior</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Exibir todo texto, ou n&atilde;o</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta p&aacute;gina em uma nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos buscados, ou n&atilde;o</td></tr>
</table>

}

_booktexthelpreadingdocs_ [l=pt-br] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Voc&ecirc; saber&aacute; quando voc&ecirc; chegou em um individual livro por que h&aacute;
uma fotografia da capa no topo esquerdo da p&aacute;gina.  Ao lado da
fotografia h&aacute; uma tabela de conte&uacute;do com uma seta marcando onde voc&ecirc; est&aacute;.
Esta tabela &eacute; expand&iacute;vel: clique na pasta para abrir-los ou fech&aacute;-los.
Clique no livro aberto no topo para fech&aacute;-lo.

<p>Sobre o texto da se&ccedil;&atilde;o atual. Quando voc&ecirc; estiver lendo ela, 
haver&aacute; bot&otilde;es com setas para voc&ecirc; ir para a pr&oacute;xima 
se&ccedil;&atilde;o ou voltar para a se&ccedil;&atilde;o anterior.

<p>Sob a fotografia est&atilde;o quatro bot&otilde;es.. Clique no <i>ampliar texto</i> para
ampliar completamente o texto da se&ccedil;&atilde;o ou livro atual.  Se o livro for 
grande, isto poder&aacute; levar muito tempo ou usar uma grande quantidade de mem&oacute;ria!
Clique em <i>ampliar conte&uacute;do </i> para ampliar a tabela de conte&uacute;do 
completamente ent&atilde;o voc&ecirc; poder&aacute; ver os t&iacute;tulos de todos os cap&iacute;tulos e 
sub-se&ccedil;&otilde;es. Clique em <i>separar</i> para fazer uma nova janela para este livro.  (Isto &eacute; &uacute;til quando voc&ecirc; quiser comparar livros, ou ler dois ao mesmo tempo.)
Finalmente, quando voc&ecirc; fizer uma busca as palavras encontradas ser&atilde;o destacadas.
Clique em <i>n&atilde;o destacar</i> para remover os destaques.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Abrir esta biblioteca</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Abrir/fechar este livro </td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Visualizar esta se&ccedil;&atilde;o de texto </td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Exibir todo texto, ou n&atilde;o </td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Ampliar tabela de conte&uacute;dos, ou n&atilde;o </td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta p&aacute;gina em uma nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos encontrados, ou n&atilde;o </td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Clique na seta para ir para a pr&oacute;xima se&ccedil;&atilde;o ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ou voltar para a se&ccedil;&atilde;o anterior </td></tr>
</table>
}

_bibtexthelpreadingdocs_ [l=pt-br] {
<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Alguns &iacute;tens de bibliografia cont&eacute;m muitas informa&ccedil;&otilde;es com um resumo.
Voc&ecirc; pode saber na p&aacute;gina de consulta se eles existem por que eles ser&atilde;o mostrados com &iacute;cone _icontext_ ao inv&eacute;s do &iacute;cone _iconblanktext_ .

<p>Clicando no &iacute;cone _icontext_ dar&aacute; a voc&ecirc; mais informa&ccedil;&otilde;es sobre os &iacute;tens de bibliografia.

<p> Abaixo dos &iacute;tens de bibliografia haver&atilde;o dois bot&otilde;es. Clique em <i>separar</i> para abrir uma nova janela para este livro. (Isto &eacute; &uacute;til se voc&ecirc; quiser comparar &iacute;tens de bibliografia.) Finalmente, quando voc&ecirc; fizer uma busca  as palavras encontradas ser&atilde;o destacadas. Clique em <i>n&atilde;o destacar </i> para remover o destaque.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Abrir esta p&aacute;gina em uma nova janela</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Destacar termos encontrados, ou n&atilde;o </td></tr>
</table>
}

_texthelpsearching_ [l=pt-br] {
<h2>Como buscar por palavras particulares </h2>
<p>
  Na p&aacute;gina de busca, voc&ecirc; dever&aacute; fazer uma consulta com estes simples passos:<p>
  
  <ol><li>Especifique quais documentos voc&ecirc; quer buscar 
      <li>Diga se voc&ecirc; quer buscar por todas ou somente algumas palavras 
      <li>Digite as palavras que voc&ecirc; quer buscar 
      <li>Clique no bot&atilde;o <i>Come&ccedil;ar busca</i>
  </ol>

<p>Quando voc&ecirc; fizer uma consulta, os t&iacute;tulos de vinte documentos ser&atilde;o apresentados.
Haver&aacute; um bot&atilde;o no final da p&aacute;gina que apresentar&aacute; os pr&oacute;ximos vinte documentos.  L&aacute; voc&ecirc; encontrar&aacute; bot&otilde;es para lev&aacute;-lo para as terceiras vinte ou voltar para as primeiras vinte e assim continuar&aacute;. Clique no t&iacute;tulo de qualquer documento, ou no pequeno bot&atilde;o ao lado dele para v&ecirc;-lo.

<p>Um m&aacute;ximo de 100 documentos s&atilde;o retornados. Voc&ecirc; pode mudar este n&uacute;mero clicando no bot&atilde;o <i>prefer&ecirc;ncias</i> no topo da p&aacute;gina.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Termos de busca </h3>

<p>Qualquer coisa que voc&ecirc; digitar na caixa de consulta &eacute; interpretado como uma lista de palavras chamadas "termos de busca." Cada termo n&atilde;o cont&eacute;m nada al&eacute;m de caracteres e d&iacute;gitos. Termos s&atilde;o separados por espa&ccedil;os em branco. Se qualquer outro caracter como pontua&ccedil;&atilde;o aparecer, eles servir&atilde;o apenas para separar termos mas continuar&atilde;o sendo espa&ccedil;os. E ent&atilde;o eles ser&atilde;o ignorados. Voc&ecirc; n&atilde;o pode buscar por palavras que incluem pontua&ccedil;&atilde;o. 

<p>Por exemplo, a consulta <p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>Ser&atilde;o tratadas como<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Tipos de consultas</h3>

<p>Existem dois tipos diferentes de consulta.

<ul>
  <li>Consultas por <b>todas</b> as palavras.  Esta op&ccedil;&atilde;o busca por documentos 
      que contenham todas as palavras que voc&ecirc; especificou. Documentos que
	satisfassam a consulta ser&atilde;o apresentados em ordem alfab&eacute;tica .<p>

  <li>Consultas por <b>algumas</b> das palavras.  Apenas listar&aacute; alguns termos 
      que provavelmente aparecem nos documentos que voc&ecirc; esta buscando. 	Documentos s&atilde;o apresentados na ordem mais pr&oacute;xima da consulta. Quando
      determinado o grau de consulta,

      <p><ul>
        <li> quanto mais termos um documento contenha, mais combinar&aacute;;
        <li> termos raros s&atilde;o mais importantes que comuns;
        <li> documentos menores combinam melhor que grandes.
      </ul>
</ul>

<p>Use quantos termos voc&ecirc; quiser-uma senten&ccedil;a completa, ou um par&aacute;grafo completo. Se voc&ecirc especificar somente um termo, os documentos ser&atilde;o ordenados por frequ&ecirc;ncia de ocorr&ecirc;ncia.<p>
_texthelpscope_
}

_textchangeprefs_ [l=pt-br] {Mudar suas prefer&ecirc;ncias }

_texthelppreferences_ [l=pt-br] {<h2>_textchangeprefs_</h2>

<p>Quando voc&ecirc; clica no bot&atilde;o de <i>prefer&ecirc;ncias</i> no topo da p&aacute;gina, voc&ecirc; ser&aacute; capaz de mudar alguns aspectos da interface para moldar em seus pr&oacute;prios requerimentos.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Prefer&ecirc;ncias da cole&ccedil;&atilde;o</h3>

Algumas cole&ccedil;&otilde;es incluem v&aacute;rias sub-cole&ccedil;&otilde;es, as quais podem ser buscadas independentemente ou juntas, como uma unidade. Assim, voc&ecirc; pode selecionar quais sub-cole&ccedil;&otilde;es incluir em suas buscas na p&aacute;gina de prefer&ecirc;ncias. 

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Prefer&ecirc;ncias de apresenta&ccedil;&atilde;o</h3>

Dependendo de uma particular cole&ccedil;&atilde;o, haver&aacute; v&aacute;rias op&ccedil;&otilde;es que voc&ecirc; pode definir para controlar a apresenta&ccedil;&atilde;o. 

Cole&ccedil;&otilde;es de Web pages permitir&atilde;o a voc&ecirc; suprimir a barra de navega&ccedil;&atilde;o Greenstone no topo de cada p&aacute;gina de documento, quando voc&ecirc; fizer uma busca a p&aacute;gina com os documentos encontrados aparecer&atilde;o sem nenhum cabe&ccedil;ario Greenstone. Para fazer outra busca voc&ecirc; ter&aacute; que usar o bot&atilde;o "back" do seu browser. Estas cole&ccedil;&otilde;es tamb&eacute;m possibilitar&atilde;o a voc&ecirc; suprimir as mensagens de avisos Greenstone quando voc&ecirc; clicar em um link que levar&aacute; voc&ecirc; para fora da cole&ccedil;&atilde;o digital.
Em algumas cole&ccedil;&otilde;es voc&ecirc; pode controlar quaisquer links na p&aacute;gina de "Resultados de Busca" para lev&aacute;-lo diretamente para a atual URL em quest&atilde;o, ao inv&eacute;s de copiar as p&aacute;ginas da biblioteca digital.

Cole&ccedil;&otilde;es que s&atilde;o capazes de serem apresentadas em diferentes linguagens permitir&atilde;o que voc&ecirc; especifique a linguagem da interface. Se a linguagem &eacute; chin&ecirc;s, voc&ecirc; tamb&eacute;m pode especificar quais c&oacute;digos de padr&otilde;es chineses seu browser deve usar.

Finalmente, todas as cole&ccedil;&otilde;es d&atilde;o a voc&ecirc; a condi&ccedil;&atilde;o de mudar para uma interface textual ao inv&eacute;s do padr&atilde;o gr&aacute;fico. Isto &eacute; particularmente &uacute;til para visualiza&ccedil;&atilde;o por usu&aacute;rios que usam fontes de tela largas ou escutam por sintetizadores. 

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Prefer&ecirc;ncias de busca </h3>
Dois pares de bot&otilde;es controlam a sensibilidade entre mai&uacute;sculas e min&uacute;sculas e termina&ccedil;&otilde;es das buscas que voc&ecirc; fizer. O primeiro grupo de bot&otilde;es controlam qualquer mai&uacute;sculas ou min&uacute;sculas que devem combinar (sensibilidade).  O segundo grupo ignorar qualquer final de palavras ou n&atilde;o (termina&ccedil;&otilde;es).

<p>Por exemplo, se os bot&otilde;es <i>ignorar diferencas entre mausculas/minsculas</i> e
<i>ignorar termina&ccedil;&otilde;es de palavras </i> estiverem selecionados, a consulta <p>
    <ul><kbd>African building</kbd></ul>
      <p>ser&aacute; tratada como <p>
      <ul><kbd>africa builds</kbd></ul><p>
      porque as letras mai&uacute;sculas em "African" ser&atilde;o transformadas para 
      min&uacute;sculas, e os sufixos "n" e "ing" ser&atilde;o removidos de 
      "African" e "building" respectivamente (tamb&eacute;m, "s" ser&atilde;o removidos de 
      "builds").

<p>Voc&ecirc; pode tamb&eacute;m mudar para o modo "avan&ccedil;ado" de consulta que possibilitar&aacute; a voc&ecirc; combinar termos usando AND (&), OR (|), e NOT (!). Isto dar&aacute; a voc&ecirc; consultas mais precisas. 

<p>Finalmente, voc&ecirc; pode controlar o n&uacute;mero de p&aacute;ginas encontradas, e o n&uacute;mero de p&aacute;ginas que ser&atilde;o apresentadas em cada tela.

}

_texttanumbrowseoptions_ [l=pt-br] {Existem _numbrowseoptions_ formas de encontrar informa&ccedil;&otilde;es nesta cole&ccedil;&atilde;o:}

_textsimplehelpheading_ [l=pt-br] {Como encontrar informa&ccedil;&otilde;es}

_texthelpscope_ [l=pt-br] {
<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Abrang&ecirc;ncia das consultas</h3>

<p>
Na maioria das cole&ccedil;&otilde;es voc&ecirc; pode escolher diferentes indices de busca. Por exemplo, poderiam ser indeces por autores ou por t&iacute;tulos. Ou poderiam ser por cap&iacute;tulos ou par&aacute;grafos. Genericamente uma completa lista de documentos &eacute; retornada apesar dos indeces de busca.
<p>Se os documentos s&atilde;o livros, eles ser&atilde;o abertos no local apropriado.
}


#------------------------------------------------------------
# icons
#------------------------------------------------------------
